<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eyf3Ik6NT_GyWz_dC3PWfo:APA91bF9AvXFvr5hQDam9RsOnXBS8TlaFcABx-xtzCtnYxhbyAgUfRwAVh7m5m5W3qTD3bANjeyDcCjO2IcVSTs8MjBGpHR1Ka8FJxP_81fPbqNPIAOsLow&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755721395900}</string>
</map>
